Subject: [ldapext] AUTO: Mike Gong is on vacation (returning 02/02/2013)

From: Mike Gong <[email-masked]>
Date: Sat, 26 Jan 2013 10:04:09 -0700

I am out of the office until 02/02/2013.

I will have only limited access to email.
For immediate assistance, please contact my manager Bradley Olive or my
team lead John Sullivan

Note: This is an automated response to your message  "[ldapext] Any
implementations using userPassword;hash-scheme?" sent on 01/26/2013 8:41:24
.

This is the only notification you will receive while this person is away.